#c2 form.f1, .f1 input, .f1 textarea, .f1 select,  {	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; }
.f1 fieldset {	 PADDING: 5px 0px 10px 0px; MARGIN: 0px 0px 0px 0px; ; BORDER: #ebe8de 1px solid;  }

img.c2captcha { 	 color: #3C3C3C; clear: both; margin: 3px 15px 5px 0px; float: left;  padding: 5px; 	BORDER: #ece9dd 1px solid;  background: #ece9dd;}

#c2 label {	CURSOR: pointer; background: yellow;}
LEGEND {	PADDING: 5px 5px 5px 5px; FONT-WEIGHT: normal; FONT-SIZE: 13px; MARGIN: 0px 0px 5px; COLOR: #2c71b4; BORDER:none; font-weight: bold;}
/*DL {	PADDING: 0px; MARGIN: 0px 0px 0px 0px;  }*/

/* formBlock */
.formBlock    {	PADDING: 2px 5px 3px 10px; BACKGROUND: #f8f8f8; MARGIN: 0px auto 2px; OVERFLOW: hidden; WIDTH: 680px;  }
.formBlock DT, .formBlock DD {	PADDING: 0px; FONT-WEIGHT: normal; MARGIN: 0px; }
.formBlock .label {	PADDING: 5px 5PX 5px 5px; FLOAT: left; MARGIN: 3px 3px 10px 5px; WIDTH: 35%/* 27% */; TEXT-ALIGN: left}
.formBlock .labelbuttons {	PADDING: 5px 5PX 5px 5px; BACKGROUND: transparent; FLOAT: left; MARGIN: 3px 3px 10px 5px; WIDTH: 35%/* 27% */; TEXT-ALIGN: left}

/* input form field */
.formBlock input {	BORDER: #ece9dd 1px solid; PADDING: 3px;   background: url(../utils/bg-form-input.jpg) repeat-x; background-position: left top;}
dd.input {}
/*.formBlock .input {	PADDING: 2px; FLOAT: left; MARGIN: 0px; background: blue;  }*/

.formBlock .description {	PADDING: 5px;  FONT-SIZE: 9px; FLOAT: right;  MARGIN: 0px; WIDTH: 60%; COLOR: #777777; }
.formBlock .error {	PADDING: 0px; DISPLAY: block; MARGIN: 0px; COLOR: #ff0006; FONT-STYLE: normal}

/* misc */
.formred {color: #cc3300;}

/* form elements */
.textareaBlock .input {	CLEAR: both; PADDING: 4px 0px 3px 0px; MARGIN: 0px; WIDTH: 99%; }
.textareaBlock .description {PADDING: 4px 0px 3px 0px; MARGIN: 0px; }
.radioGroup .input {	PADDING: 4px 0px 3px 0px; FLOAT: right;  MARGIN: 0px; WIDTH: 60%; }
.radioGroup .description {	PADDING: 4px 0px 3px 0px; FLOAT: left; MARGIN: 0px; }
.radio .input {	PADDING: 4px 0px 3px 0px; FLOAT: right; MARGIN: 0px; WIDTH: 60%; }
.radio .description {	PADDING: 4px 0px 3px 0px; FLOAT: right; PADDING-BOTTOM: 3px; MARGIN: 0px; }

.inputTextArea {	BORDER: #cccccc 1px solid; PADDING: 2px; WIDTH: 100%; }
.inputTarea {	BORDER: #cccccc 1px solid; PADDING: 2px; WIDTH: 98%;  }
.inputTarea:focus {	BORDER: #e2e1d6 1px solid; }
.inputTextField {	BORDER: #cccccc 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; WIDTH: 98%; PADDING-TOP: 2px; /*HEIGHT: 16px*/}
.inputTextField:focus {	BORDER: #e2e1d6 1px solid; }

form.f1 select, form.f1 .inputSelectList {	BORDER: #cccccc 1px solid; PADDING: 3px; WIDTH: 120px;  background: #f8f8f3; }
.inputSelectList:focus {	BORDER: #4b95ef 1px solid}

/* buttons */
.formBlockbase {	PADDING: 5px; MARGIN: 0px auto 2px; OVERFLOW: hidden; WIDTH: 680px;background: #ffffff; /*text-align: right;*/}
#c2 .c2next    {     background: url(../utils/bg-button-next.jpg) no-repeat;  height: 40px; width: 93px; border: none; margin-bottom: 10px; }
#c2 .c2next:hover {  background: url(../utils/bg-button-next.jpg) 0 -40px no-repeat; border: none;}
#c2 .c2cancel    {     background: url(../utils/bg-button-cancel.jpg) no-repeat;  height: 40px; width: 93px; border: none; margin-bottom: 10px; }
#c2 .c2cancel:hover {  background: url(../utils/bg-button-cancel.jpg) 0 -40px no-repeat; border: none;}
#c2 .c2attach    {     background: url(../utils/bg-button-attach.jpg) no-repeat;  height: 40px; width: 140px; border: none; margin-bottom: 10px; }
#c2 .c2attach:hover {  background: url(../utils/bg-button-attach.jpg) 0 -40px no-repeat; border: none;}

